build.version=4.7.20220130.14
user.home=/var/lib/jenkins/workspace/WOLips47
compile.source=1.8
compile.target=1.8
system.home=/var/lib/jenkins/workspace/WOLips47/System
eclipse.home=/opt/eclipse47
feature.updateSiteName=WOLips
wolips.compile.source = 1.8
wolips.compile.target = 1.8
feature.updateSite=https://jenkins.wocommunity.org/job/WOLips47/lastSuccessfulBuild/artifact/temp/dist/
